<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_coursecompleted', language 'pt_br', version '3.6'.
 *
 * @package     enrol_coursecompleted
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftercourse'] = 'Depois de concluir o curso: {$a}';
$string['compcourse'] = 'Curso concluído';
$string['compcourse_help'] = 'Qual curso deve ser concluído.';
$string['coursecompleted:config'] = 'Configurar instâncias de conclusão de curso de inscrição';
$string['coursecompleted:enrolpast'] = 'Inscrever usuários que concluíram cursos no passado';
$string['coursecompleted:manage'] = 'Gerenciar usuários inscritos';
$string['coursecompleted:unenrol'] = 'Cancelar inscrição de usuários do curso';
$string['coursecompleted:unenrolself'] = 'Desinscrever-se do curso';
$string['pluginname'] = 'Inscrição por curso concluído';
$string['pluginname_desc'] = 'O plugin de inscrição Curso concluído concede acesso aos cursos após a conclusão de um curso.';
$string['privacy:metadata'] = 'O plugin de inscrição Curso concluído não armazena nenhuma informação pessoal.';
$string['status'] = 'Habilitado';
$string['status_desc'] = 'Permitir inscrição por curso concluído por padrão.';
$string['status_help'] = 'Esta configuração determina se a inscrição por curso concluído está habilitada.';
$string['uponcompleting'] = 'Ao concluir o curso {$a}';
$string['usersenrolled'] = '{$a} Usuários inscritos';
$string['willbeenrolled'] = 'Você será inscrito neste curso quando concluir o curso {$a}';
